---
#access-link.yaml
#Ticket access link sent to clients for guest-only systems where the ticket
#number and email address will trigger an access link sent via email
#---
notes: >
  Αυτό το πρότυπο ορίζει την ενημέρωση που αποστέλλεται προς τους Πελάτες ότι ένας σύνδεσμος πρόσβασης έχει αποσταλεί στο email τους. Ο αριθμός δελτίου αιτήματος και η ηλεκτρονική διεύθυνση ενεργοποιούν τον σύνδεσμο πρόσβασης.
name: "Σύνδεσμος Πρόσβασης στο Δελτίο [#%{ticket.number}]"
body: >
  <h3><strong>Αγαπητέ/ή %{recipient.name.first},</strong></h3> <div> Έχει υποβληθεί εκ μέρους σας ένα αίτημα αποστολής συνδέσμου πρόσβασης για το δελτίο #%{ticket.number} στο Κέντρο Υποστήριξης, στην διεύθυνση: %{url}.<br /> <br /> Ακολουθήστε τον παρακάτω σύνδεσμο για να ελέγξετε την κατάσταση του δελτίου #%{ticket.number}.<br /> <br /> <a href="%{recipient.ticket_link}">%{recipient.ticket_link}</a><br /> <br /> Αν <strong>δεν</strong> υποβάλατε εσείς το αίτημα, παρακαλούμε διαγράψτε και αγνοήστε το παρόν email. Ο λογαριασμός σας εξακολουθεί να είναι ασφαλής και δεν έχει δοθεί πρόσβαση στο δελτίο σε κανέναν. Πιθανόν κάποιος να πληκτρολόγησε την ηλεκτρονική σας διεύθυνση από λάθος.<br /> <br /> --<br /> %{company.name} </div>
